.features-list {
    .card-list {
        &.right {
            float: #{$direction-reverse};
        }



        li {
            display: block !important;
            margin-bottom: 20px;
        }
    }
}

.features {
    li {
        margin-bottom: 10px;
    }

    li span {
        color: $third-color;
        font-weight: bold;
    }
}

.tags {
    margin-bottom: 20px;

    li {
        padding: 10px 10px;
        background: $third-color;
        color: $white;
        margin-bottom: 10px;
    }
}